Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jul 2022 18:22:55 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc lina tarig                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lina tarig Bot:  Hi Lina Tarig ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9578545204 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503260220            10:15 PM, 18th Jul                   Mohammed                   Hi Lina , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           10:16 PM, 18th Jul                     lina tarig                    Hello Tawfik           10:16 PM, 18th Jul                     lina tarig                             10:17 PM, 18th Jul                     lina tarig                    The website says my order arrived at the destination.           10:17 PM, 18th Jul                     lina tarig                    However, the app does not say it is ready for collection.           10:17 PM, 18th Jul                     lina tarig                    Also, I have not received a number (OTP) for the collection point           10:18 PM, 18th Jul                   Mohammed                   Could you please confirm is this your correct phone number 971503260220?           10:18 PM, 18th Jul                     lina tarig                    Yes           10:18 PM, 18th Jul                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:19 PM, 18th Jul                     lina tarig                    When will this issue be resolved, I have called your customer service earlier. They said the same thing.           10:19 PM, 18th Jul                     lina tarig                    I am sorry for my tone, but I am just trying to understand.           10:19 PM, 18th Jul                     lina tarig                    If it would be faster for me to pick it up from the store at Marina Mall, then I could do that as well.           10:20 PM, 18th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,           10:21 PM, 18th Jul                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           10:21 PM, 18th Jul                   Mohammed                   We will get back to you soon enough           10:21 PM, 18th Jul                     lina tarig                    Alright, thank you for that.           10:21 PM, 18th Jul                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           10:21 PM, 18th Jul                     lina tarig                    No, thank you.           10:22 PM, 18th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:22 PM, 18th Jul                     lina tarig                    You too!           10:22 PM, 18th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4632056